<?xml version="1.0" encoding="utf-8"?>
<exercise>
	<rubric><![CDATA[<b>Write sentences. Use the correct object pronoun.</b>]]></rubric>
	<!--<audio>content/pdCCR1/assets/dialogue.mp3</audio>-->
	<!--<image xpos="10" ypos="10" scale="10">LIBRO-BANNER.jpg</image>-->
		
	<questions>	
		<question>
			<sentence><![CDATA[I'm playing soccer with Matt this afternoon.]]></sentence>
			<answers>
				<answer>I'm playing soccer with him this afternoon.</answer>
			</answers>
		</question>
		<question>
			<sentence><![CDATA[Rick and Dad are cooking dinner for me and Mom.]]></sentence>
			<answers>
				<answer>Rick and Dad are cooking dinner for us.</answer>
			</answers>
		</question>
		<question>
			<sentence><![CDATA[Ross is going to the movies with her sister.]]></sentence>
			<answers>
				<answer>Ross is going to the movies with her.</answer>
			</answers>
		</question>
		<question>
			<sentence><![CDATA[Are you chatting to your friends tonight?]]></sentence>
			<answers>
				<answer>Are you chatting to them tonight?</answer>
			</answers>
		</question>
		<question>
			<sentence><![CDATA[I'm taking my phone on vacation this year.]]></sentence>
			<answers>
				<answer>I'm taking it on vacation this year.</answer>
			</answers>
		</question>
		<question>
			<sentence><![CDATA[Mom is taking Mike to the store this weekend.]]></sentence>
			<answers>
				<answer>Mom is taking him to the store this weekend.</answer>
			</answers>
		</question>
		<question>
			<sentence><![CDATA[Jeff is helping Jamie and me with our homework.]]></sentence>
			<answers>
				<answer>Jeff is helping us with our homework.</answer>
			</answers>
		</question>
	</questions>
</exercise>
